Bug 1779823 - Please build perl-Frontier-RPC for EPEL8
Summary: Please build perl-Frontier-RPC for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Frontier-RPC
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Mráka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-04 19:33 UTC by Ryan
Modified: 2020-02-01 01:54 UTC (History)
10 users (show)

Fixed In Version: perl-Frontier-RPC-0.07b4p1-36 perl-Frontier-RPC-0.07b4p1-36.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-01 01:54:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Ryan 2019-12-04 19:33:09 UTC
Please package perl-Frontier-RPC for EPEL8. We require it for an application we run.

Thank you.

Comment 1 Michael Mráka 2020-01-16 08:17:48 UTC
perl-Frontier-RPC-0.07b4p1-36 has been built for EPEL8

Comment 3 Fedora Update System 2020-01-16 23:24:16 UTC
perl-Frontier-RPC-0.07b4p1-36.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b717cb18c6

Comment 4 Fedora Update System 2020-02-01 01:54:01 UTC
perl-Frontier-RPC-0.07b4p1-36.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.